
Sistema de Inventario - Task #483

Agregar caracteristicas al campo de Proveedores

02/22/2016 11:50 AM - Fiorella Quino

Status: Closed Start date: 02/22/2016

Priority: High Due date: 02/23/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Añadir al modelo "Proveedores" los campos: RUC y mail.

History

#1 - 02/22/2016 12:10 PM - Fiorella Quino

- % Done changed from 0 to 50

Se agrego campos: Email Address y RUC

#2 - 02/22/2016 02:22 PM - Fiorella Quino

- Status changed from New to Resolved

- Target version set to Version 1.0

- % Done changed from 50 to 100

#3 - 04/25/2016 09:39 AM - Fiorella Quino

- Status changed from Resolved to Closed
